# W32_EllipseNote Struct Reference

////////////////////// ELLIPSES ///////////////////////////

`#include <W32_Allocator.hxx>`

Inheritance diagram for W32_EllipseNote:

[legend]

## Public Member Functions

| W32_EllipseNote (int, int, int, int)
virtual void | Play (BOOL=TRUE)

## Constructor & Destructor Documentation

W32_EllipseNote::W32_EllipseNote | ( | int | ,
|  | int | ,
|  | int | ,
|  | int |
| ) |

## Member Function Documentation

virtual void W32_EllipseNote::Play | ( | BOOL | = `TRUE` | ) | `[virtual]`

| Reimplemented from W32_PolyEllipseNote.

The documentation for this struct was generated from the following file:

- W32_Allocator.hxx